/**
 Theme Name: Twenty Fifteen child
 Theme URI: https://wordpress.org/themes/twentyfifteen/
 Author: the WordPress team
 Author URI: https://wordpress.org/
 Version: 1.8.0
 License: GPL-2.0
 License URI: https://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  twentyfifteen
 Template: twentyfifteen
 * Domain Path: /languages
 * Tags: custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, left-sidebar, one-column, right-sidebar, rtl-language-support, sticky-post, threaded-comments, three-columns, translation-ready, two-columns
 *
 * This theme, like WordPress, is licensed under the GPL.
 * Use it to make something cool, have fun, and share what you've learned with others.
 *
 * Copyright © 2017 GoDaddy Operating Company, LLC. All Rights Reserved.
 */

/*
 font-family: 'Open Sans', sans-serif;
*/

/*--------------------------------------------------------------
/*# Normalize*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap');

body{
	background-color:#fff;
}

body:before, .sidebar{
	display:none !important;
}

.site-main {
    padding: 0;
	width:100% !important;
}

.site-content, .site-footer {
    display: block;
    float: left;
    margin-left: 0;
    width: 100%;
	box-shadow: none;
	background:transparent;
}

.site {
    margin: 0 auto;
    max-width: 100%;
}

.site-info {
    padding: 0;
}

.hentry, .page-header, .page-content {
    margin: 0;
    padding: 0 !important;
	box-shadow: none;
}

.site-header {
    background-color: transparent;
    border-bottom: 0;
    margin: 0 0;
    padding: 0 0;
}

.centro{
	display:block;
	margin:0 auto;
	padding:0;
	float:none;
	clear:both;
	width:96%;
	max-width:550px;
}

/*Colunas*/

.coluna1{ display:block;width:8.333333333333333%;float:left;}
.coluna2{ display:block;width:16.66666666666667%;float:left;}
.coluna3{ display:block;width:25%;float:left;}
.coluna4{ display:block;width:33.33333333333333%;float:left;}
.coluna5{ display:block;width:41.66666666666667%;float:left;}
.coluna6{ display:block;width:50%;float:left;}
.coluna7{ display:block;width:58.33333333333333%;float:left;}
.coluna8{ display:block;width:66.66666666666667%;float:left;}
.coluna9{ display:block;width:75%;float:left;}
.coluna10{ display:block;width:83.33333333333333%;float:left;}
.coluna11{ display:block;width:91.66666666666667%;float:left;}
.coluna12{ display:block;width:100%;float:left;}

/*CSS SITE*/

	body{
		margin:0;
		padding:0;
	}

	.topoescuro{
		display:block;
		width:100%;
		background-color:#00293d;
		height:80px;
	}

	.rodape{
		display:block;
		width:100%;
		height:120px;
		background-color:#84754f;
		float: left;
	}

	.meio{
		display:block;
		width:100%;
		height:calc(100vh - 200px);
	}

	.meio img{
		width:90%;
		max-width:600px;
		height:auto;
	}

	.conteudo{
		display:block;
		width:100%;
	}

	.soutabela{
		display:table;
		width:100%;
		height:100%;
	}

	.soucelula{
		display:table-cell;
		width:100%;
		height:100%;
		vertical-align:middle;
		text-align:center;
	}

	.rodape ul, ul.menu{
		margin:0;
		padding:0;
		list-style:none;
		display:block;
		width:100%;
	}

	.rodape ul li{
		display:inline-block;
		margin:0 15px;
	}

	ul.menu{
		margin-top:100px;
	}
	
	ul.menu li{
		display: inline-block;
		margin: 0 10px 20px;
		font-family: 'Montserrat', sans-serif;
		font-size: 14pt;
		color: #000;
		border: 1px solid #84754f;
		padding: 3px 28px;
		font-weight: 400;
		cursor:pointer;
	}

	ul.menu li:hover, ul.menu li.selected{
		background-color:#84754f;
	}

	.textos{
		font-family: 'Roboto', sans-serif;
		font-size: 14pt;
		color: #333;
		width: calc(100% - 40px);
		max-width: 680px;
		margin: 20px auto;
		text-align: left;
		background: #f1f1f1;
		padding: 20px;
		line-height: 20pt;
	}

	.some{
		display:none !important;
	}

	.meio{
			display:block;
			width:100%;
			height:auto;
			padding:50px;
		}

	.meio.page{
			padding:200px;
		}

.centro.conteudo {
    max-width: 980px;
    margin: 80px auto;
	position:relative;
}

.single .entry-header h1 {
    display: block;
    text-align: center;
    color: #003e52;
    margin: 0 30px 50px;
    padding: 0;
    font-size: 21px;
	font-family: 'Montserrat', sans-serif;
}

.single .entry-content p, .single .entry-content ul li {
    font-family: 'Roboto', sans-serif;
    padding: 0 0 20px;
    font-size: 14px;
    line-height: 20px;
    color: #000;
    margin: 0 30px;
}

.single .entry-content ul li {
	margin-left:60px;
}

.logosite{
    display: block;
    width: 250px;
    margin-bottom: 100px;
}

.archive .logosite{
    margin-bottom: 30px;
}


.publicar {
    display: inline-block;
    margin: 0 10px 20px;
    font-family: 'Montserrat', sans-serif;
    font-size: 10pt;
    color: #000;
    border: 1px solid #84754f;
    padding: 3px 28px;
    font-weight: 400;
    cursor: pointer;
	position:absolute;
	top:0;
	right:0;
}

.resultado {
    display: block;
    float: left;
    margin: 20px 0 100px !important;
    width: 100%;
}

.resultado h2 {
    margin-bottom: 15px;
    font-size: 15px;
    color: #003e52;
	font-family: 'Montserrat', sans-serif;
}

.page-header {
    border-bottom: 0;
    border-left: none;
    padding: 5px 10px!important;
    margin-bottom: 30;
    margin-top: 30px;
    text-transform: uppercase;
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    background-color: #84754f;
    float: left;
    width: 100%;
}

.resultado li a, .resultado li a:visited, .resultado li a:hover{
	font-family: 'Montserrat', sans-serif;
	color: #003e52;
	font-size: 16px;
}

.resultado li:nth-child(even){
	padding:0 0 0 20px;
}

.resultado li:nth-child(odd){
	padding:0 20px 0 0;
}


@media screen and (max-width: 780px) {

.coluna1{ width:96%;margin:10px 2%; }

	.coluna2{ width:96%;margin:10px 2%; }

	.coluna3{ width:96%;margin:10px 2%; }

	.coluna4{ width:96%;margin:10px 2%; }

	.coluna5{ width:96%;margin:10px 2%; }

	.coluna6{ width:96%;margin:10px 2%; }

	.coluna7{ width:96%;margin:10px 2%; }

	.coluna8{ width:96%;margin:10px 2%; }

	.coluna9{ width:96%;margin:10px 2%; }

	.coluna10{ width:96%;margin:10px 2%; }

	.coluna11{ width:96%;margin:10px 2%; }

	.coluna12{ width:96%;margin:10px 2%; }

.publicar {
    top: -66px;
}

.logosite {
    display: block;
    width: 250px;
    margin: 0 auto 50px;
}

.meio.page {
    padding: 200px 00;
}

.resultado li:nth-child(even){
	padding:0;
}

.resultado li:nth-child(odd){
	padding:0;
}

.single .entry-header h1 {
    margin: 0 0 50px;
	}

.single .entry-content p, .single .entry-content ul li {
    margin: 0;
}

}